MKVTOOLNIX-GUI(1)

NOMBRE
mkvtoolnix-gui - una GUI para mkvmerge(1) incluyendo un capítulo y editor de encabezado

SINOPSIS

mkvtoolnix-gui [[archivo-configuración.mtxcfg] | [archivo-origen.ext] | [--edit-chapters [archivo-capítulos.ext]] | [--edit-headers [archivo-matroska.mkv]]]

DESCRIPCIÓN

mkvtoolnix-gui(1) es una GUI, basada en Qt(TM), para mkvmerge(1) (y evolucionará para abarcar mkvinfo(1) y mkvextract(1)). Ofrece un fácil acceso a la mayoría de opciones de mkvmerge(1). Todos los ajustes (p.e. archivos origen, opciones de pista, etc...) pueden ser guardados y cargados.

Los archivos de configuración con la extensión .mtxcfg provocan que la GUI los cargue mediante una herramienta adecuada. Cualquier archivo de configuración, se añade como un archivo para el multiplexado, o se abre en el editor de capítulos o de cabeceras, dependiendo del modo actual. El modo actual se puede cambiar con --merge, --edit-chapters o --edit-headers. El modo por defecto es añadir archivos para multiplexar.

Tenga en cuenta que si una instancia de la aplicación ya se está ejecutando cuando la aplicación se inicia por segunda vez, todos los nombres de los archivos dados en la línea de comandos serán gestionados por la instancia que se encuentra en ejecución.

--merge
    Los posteriores archivos de configuración se añadirán como archivos de entrada a la tarea de multiplexado actual. Este es el modo por defecto.

--edit-chapters
    Los posteriores archivos de configuración serán abiertos en el editor de capítulos.

--edit-headers
    Los posteriores archivos de configuración serán abiertos en el editor de cabeceras.

-h, --help
    Muestra información de uso y sale.

-V, --version
    Muestra la información de la versión y sale.

VEA TAMBIÉN

mkvmerge(1), mkvextract(1), mkvinfo(1), mkvpropedit(1)

WWW

La última versión se puede encontrar siempre en la página de MKVToolNix[1].

AUTOR

Moritz Bunkus <moritz@bunkus.org>
    Desarrollador

NOTAS

1.  la página de MKVToolNix
    https://mkvtoolnix.download/